BD Clarify the sample request form

08/24/2016 04:36 AM - Oleksii Kurasov

Status: Rejected Start date: 08/24/2016

Priority: High Due date: 09/08/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The user asks to add medicine information, see Attachment 1. But template has not room for this. See Attachment 2 Clarify of

template will be need.

History

#1 - 09/02/2016 03:04 AM - Oleksii Kurasov

- Due date changed from 08/26/2016 to 09/05/2016

- Priority changed from Normal to Urgent

#2 - 09/06/2016 10:00 AM - Oleksii Kurasov

- Due date changed from 09/05/2016 to 09/08/2016

- Priority changed from Urgent to High

#3 - 09/29/2016 07:16 AM - Oleksii Kurasov

- Status changed from New to Rejected

Replaced by 2224

Files

Issue-Screener-4.docx 71.4 KB 08/24/2016 Oleksii Kurasov

Lab sample request letter.docx 60.9 KB 08/24/2016 Oleksii Kurasov
